﻿@model eCommerce.UI.ViewModels.OrderDetailViewModel
<li class="cart-summary__item">
    <img class="cart-summary__product-image" src="@Model.ProductImage" alt="@Model.Title" />
    <div class="cart-summary__product">
        <div class="cart-summary__product-info">
            <span class="cart-summary__product-title">@Model.Title</span>
            <span class="cart-summary__product-attribute">@Model.ColorDescription.ToUpper()</span>
            <span class="cart-summary__product-attribute">@Model.SizeDescription.ToUpper()</span>
            <span class="cart-summary__product-attribute">x @Model.Quantity</span>
        </div>
        <span class="cart-summary__price">@((Model.Price * Model.Quantity).ToString("c2"))</span>
    </div>
</li>